<odoo>
    <data noupdate="1">
        <record id="lead_source_website" model="lead_source">
            <field name="name">Website</field>
        </record>
        <record id="lead_source_expo" model="lead_source">
            <field name="name">Expo</field>
        </record>
        <record id="lead_source_cold_calls" model="lead_source">
            <field name="name">Cold Calls</field>
        </record>
        <record id="lead_source_linkedin" model="lead_source">
            <field name="name">Linkedin</field>
        </record>
    </data>
</odoo>
